#ifndef SERVO_H
#define SERVO_H
#include "ti_msp_dl_config.h"

class Servo
{
public:
    static void SetUpAngle(const float angle);
    static void SetDownAngle(const float angle);
};
#endif //SERVO_H
